=== debian/control ===
Source: libparent-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl (>= 5.8.8-11.1)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/parent/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libparent-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libparent-perl/

Package: libparent-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl pragma to establish inheritance at compile time
 parent is a Perl pragma to establish an ISA relationship with base classes
 at compile time. This module allows you to both load one or more modules,
 while setting up inheritance from those modules at the same time. This module
 was forked from the standard 'base' pragma.
