## libparent-perl 0.224

=== debian/changelog ===
libparent-perl (0.224-1) unstable; urgency=low

  * New upstream release.
  * Drop patch 01-fix_manpage.patch (applied upstream).
  * Make build-dep on perl unversioned.
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems"; refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 07 Nov 2010 13:48:29 +0100
