=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl (>= 5.8.8-11.1)
+Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
  gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+ Ansgar Burchardt <ansgar@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/parent/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libparent-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libparent-perl/
